<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__wsss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_wsss_t</compoundname>
    <includes local="no">cy_ble_wss.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__wsss__t_1a9807644f37a69b9387ae95dbade8eb89" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_wsss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Weight Scale Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="91" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="91" />
      </memberdef>
      <memberdef id="structcy__stc__ble__wsss__t_1aaf5437ce0bddb3173a8407e0e9610e8f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__wsss__char__t">cy_stc_ble_wsss_char_t</ref></type>
        <definition>cy_stc_ble_wsss_char_t cy_stc_ble_wsss_t::charInfo[CY_BLE_WSS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_WSS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Array of Characteristics and Descriptors Handles. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="92" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>WSS Characteristic with Descriptors Handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1366">
        <label>cy_stc_ble_wsss_char_t</label>
        <link refid="structcy__stc__ble__wsss__char__t" />
      </node>
      <node id="1365">
        <label>cy_stc_ble_wsss_t</label>
        <link refid="structcy__stc__ble__wsss__t" />
        <childnode refid="1366" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="93" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="89" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="90" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__wsss__t_1aaf5437ce0bddb3173a8407e0e9610e8f" virt="non-virtual"><scope>cy_stc_ble_wsss_t</scope><name>charInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__wsss__t_1a9807644f37a69b9387ae95dbade8eb89" virt="non-virtual"><scope>cy_stc_ble_wsss_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>